# Uses of Class
org.eclipse.emf.cdo.security.provider.RealmItemProvider

Packages that use RealmItemProvider
Package
Description
org.eclipse.emf.cdo.security.provider
The generated EMF edit support of the CDO security model.

## Uses of RealmItemProvider in org.eclipse.emf.cdo.security.provider

Fields in org.eclipse.emf.cdo.security.provider declared as RealmItemProvider
Modifier and Type
Field
Description
`protected RealmItemProvider`
SecurityItemProviderAdapterFactory.`realmItemProvider`
This keeps track of the one adapter used for all `Realm` instances.